# ------------------------------ MYSQL SETTINGS ------------------------------
spring.datasource.url = jdbc:mysql://clientsdb.c3q3igz7ljmy.us-east-1.rds.amazonaws.com/pragmaPOC
spring.datasource.username = admin
spring.datasource.password = adminpragma

spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.MySQL5InnoDBDialect

# Hibernate ddl auto (create, create-drop, validate, update)
# should be set to validate on production
spring.jpa.hibernate.ddl-auto = update

# ------------------------------ MONGO SETTINGS ------------------------------
spring.data.mongodb.uri=mongodb+srv://admin:adminpragma@clientspragmacluster.8jjoz.mongodb.net/pragmaPOC
spring.data.mongodb.database=pragmaPOC
